/*
 * $URL$
 * 
 * Copyright (C) 2022 by Arizona State University and Mark Robinson.
 * All rights reserved.
 *
 * $Author$
 *   $Date$
 *    $Rev$
 *
 * (description of this file here)
 *
 */
#ifndef WRITE_CUBE_H
#define WRITE_CUBE_H

#include "image_struct.h"
#include <stdbool.h>

void write_cube(bool keep_bias, const char *filename, struct shadowcam_image *image);
void write_cube_suffix(bool keep_bias, const char *filename, struct shadowcam_image *image, const char*suffix);

#endif
